Source: fonts-materialdesignicons-webfont
Version: 1.4.57-1~u16.04+mcp1
Binary:
  - fonts-materialdesignicons-webfont
Build_time: 2017-04-20-07-59-18
Code_project:
  fonts-materialdesignicons-webfont: 38d98d668984218cc4f2470645eb436771850469
